Computer Security
[EN] securityvulns.ru no-pyccku


Extended Module Player multiple security vulnerabilities
Published:28.12.2007
Source:
SecurityVulns ID:8505
Type:client
Threat Level:
5/10
Description:Multiple buffer overflows.
Affected:XMP : Extended Module Player 2.5
Original documentdocumentLuigi Auriemma, Buffer-overflow in Extended Module Player 2.5.1 (28.12.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod